
import { StyleSheet, Text, View } from 'react-native'
import { NativeBaseProvider, Box } from "native-base"
import { Provider } from "react-redux"
import store from "./src/stores/store"
import ItemViewPage from './src/pages/ItemViewPage'

export default function App() {
  return (
      <Provider store={store}>
          <NativeBaseProvider>
            <ItemViewPage />
          </NativeBaseProvider>
      </Provider>
  )
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: '#fff',
    alignItems: 'center',
    justifyContent: 'center',
  },
});
